<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'no', branch 'MOODLE_22_STABLE'
 *
 * @package   grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' er valgt som den gjeldende karaktersettingsmetoden for \'{$a->area}\'-området';
$string['activemethodinfonone'] = 'Ingen avansert karaktersettingsmetode er valgt for \'{$a->area}\'-området. Vanlig direkte karaktersetting vil bli brukt.';
$string['changeactivemethod'] = 'Endre karaktersettingsmetoden fra aktiv til';
$string['clicktoclose'] = 'Klikk for å lukke';
$string['exc_gradingformelement'] = 'Kan ikke eksemplifisere karaktersettingsskjemaelementet';
$string['formnotavailable'] = 'Avansert karaktersettingsmetode er valgt, men karaktersettingsskjemaet er ikke tilgjengelig ennå. Det kan være at du må definere det først via en lenke i Innstillinger-blokken.';
$string['gradingformunavailable'] = 'Vær oppmerksom på at det avanserte karaktersettingsskjemaet ikke er ferdig for øyeblikket. Du må bruke enkel karaktersettingsmetode til skjemaet er blitt gyldig.';
$string['gradingmanagement'] = 'Avansert karaktersetting';
$string['gradingmanagementtitle'] = 'Avansert karaktersetting: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Karaktersettingsmetode';
$string['gradingmethod_help'] = 'Velg den avanserte karaktersettingsmetoden som bør benyttes for å beregne karakterer i den gitte konteksten.

For å deaktivere avansert karaktersetting og bytte tilbake til standard karaktersettingsmekanisme, velg \'Enkel direkte karaktersetting\'.';
$string['gradingmethodnone'] = 'Enkel direkte karaktersetting';
$string['gradingmethods'] = 'Karaktersettingsmetoder';
$string['manageactionclone'] = 'Opprett nytt karaktersettingsskjema fra en mal';
$string['manageactiondelete'] = 'Slett det angitte skjemaet';
$string['manageactiondeleteconfirm'] = 'Du er i ferd med å slette karaktersettingsskjemaet \'{$a->formname}\' og all tilhørende informasjon fra \'{$a->component} ({$a->area})\'. Vennligst forsikre deg om at du skjønner følgende konsekvenser av denne handlingen:

* Du kan ikke gjøre om på denne handlingen.
* Du kan bytte til en annen karaktersettingsmetode, også \'Enkel direkte karaktersetting\', uten å slette dette skjemaet.
* All informasjon om hvordan karaktersettingsskjemaene fylles ut vil bli slettet.
* Resultatene som er regnet ut og lagret i karakterboken kommer ikke til å bli berørt, men forklaringen på hvordan de ble beregnet kommer ikke til å være tilgjengelig.
* Denne handlingen kommer ikke til å berøre eventuelle kopier av dette skjemaet i andre aktiviteter.';
$string['manageactiondeletedone'] = 'Skjemaet har blitt slettet';
$string['manageactionedit'] = 'Rediger nåværende skjemadefinisjon';
$string['manageactionnew'] = 'Definer nytt karaktersettingsskjema fra scratch';
$string['manageactionshare'] = 'Publiser skjemaet som en ny mal';
$string['manageactionshareconfirm'] = 'Du er i ferd med å lagre en kopi av karaktersettingsskjemaet \'{$a}\' som en ny, allment tilgjengelig mal. Andre brukere på portalen din vil kunne lage nye karaktersettingsskjemaer i deres aktiviteter fra den malen.';
$string['manageactionsharedone'] = 'Skjemaet har blitt lagret som mal';
$string['noitemid'] = 'Karaktersetting ikke mulig. Elementet du har satt karakter på finnes ikke.';
$string['nosharedformfound'] = 'Ingen mal funnet';
$string['searchownforms'] = 'Inkluder mine egne skjemaer';
$string['searchtemplate'] = 'Søk i karaktersettingsskjemaer';
$string['searchtemplate_help'] = 'Du kan søke etter et karaktersettingsskjema og bruke det som mal for et nytt karaktersettingsskjema her. Skriv simpelthen inn ordet som skal være en del av skjemanavnet, beskrivelsen eller selve skjemaet. For å søke etter et uttrykk eller en setning, sett doble anførselstegn først og sist.

Som standard inkluderes kun karaktersettingsskjemaene som har blitt lagret som delte maler i søkeresultatet. Du kan også inkludere alle dine egne karaktersettingsskjemaer i søkeresultatet. På den måten kan du på en enkel måte gjenbruke dine karaktersettingsskjemaer uten å dele dem. Kun skjemaer merket som \'Klare for bruk\' kan gjenbrukes på denne måten.';
$string['statusdraft'] = 'Utkast';
$string['statusready'] = 'Klar for bruk';
$string['templatedelete'] = 'Slett';
$string['templatedeleteconfirm'] = 'Du er i ferd med å slette den delte malen \'{$a}\'. Sletting av en mal har ingen betydning for eksisterende skjemaer som har blitt opprettet fra den.';
$string['templateedit'] = 'Rediger';
$string['templatepick'] = 'Bruk denne malen';
$string['templatepickconfirm'] = 'Vil du bruke karaktersettingsskjemaet \'{$a->formname}\' som mal for det nye karaktersettingsskjemaet i \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Bruk dette skjemaet som mal';
$string['templatesource'] = 'Plassering: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Eget skjema';
$string['templatetypeshared'] = 'Delt mal';
