<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'no', branch 'MOODLE_22_STABLE'
 *
 * @package   gradingform_rubric
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Legg til kriterium';
$string['alwaysshowdefinition'] = 'Tillat brukere å vise rubrikken som brukes i modulen (ellers kommer rubrikken bare til å være synlig etter karaktersetting).';
$string['backtoediting'] = 'Tilbake til redigering';
$string['confirmdeletecriterion'] = 'Er du sikker på at du vil slette dette kriteriet?';
$string['confirmdeletelevel'] = 'Er du sikker på at du vil slette dette nivået?';
$string['criterionaddlevel'] = 'Legg til nivå';
$string['criteriondelete'] = 'Slett kriterium';
$string['criterionempty'] = 'Klikk for å redigere kriterium';
$string['criterionmovedown'] = 'Flytt ned';
$string['criterionmoveup'] = 'Flytt opp';
$string['definerubric'] = 'Definer rubrikk';
$string['description'] = 'Beskrivelse';
$string['enableremarks'] = 'Tillat den som setter karakterer å legge til kommentarer for hvert kriterium';
$string['err_mintwolevels'] = 'Hvert kriterium må ha minst to nivåer';
$string['err_nocriteria'] = 'Rubrikken må inneholde minst et kriterium';
$string['err_nodefinition'] = 'Nivådefinisjonen kan ikke være tom';
$string['err_nodescription'] = 'Kriteriumbeskrivelsen kan ikke være tom';
$string['err_scoreformat'] = 'Antall poeng for hvert nivå må være et gyldig ikke-negativt tall';
$string['err_totalscore'] = 'Maksimum antall poeng mulig når karakter er satt av rubrikk må være mer enn null';
$string['gradingof'] = '{$a} karaktersetting';
$string['leveldelete'] = 'Slett nivå';
$string['levelempty'] = 'Klikk for å redigere nivå';
$string['name'] = 'Navn';
$string['needregrademessage'] = 'Rubrikkdefinisjonen er blitt endret siden denne studenten fikk sin karakter. Studenten kan ikke se denne rubrikken før du har sjekket rubrikken og oppdatert karakteren.';
$string['pluginname'] = 'Rubrikk';
$string['previewrubric'] = 'Forhåndsvis rubrikk';
$string['regrademessage1'] = 'Du er i ferd med å lagre endringer til en rubrikk som allerede har blitt brukt til karaktersetting. Vennligst angi hvorvidt eksisterende karakterer må gås igjennom på nytt. Dersom du gjør dette, kommer rubrikken til å være skjult for studentene til de har fått ny karakter.';
$string['regrademessage5'] = 'Du er i ferd med å lagre betydelige endringer til en rubrikk som allerede har blitt brukt til karaktersetting. Karakterbokens verdier kommer til å forbli uforandret, men rubrikken vil bli skjult for studentene til de har fått ny karakter.';
$string['regradeoption0'] = 'Ikke merk for at ny karakter skal settes';
$string['regradeoption1'] = 'Merk for at ny karakter skal settes';
$string['restoredfromdraft'] = 'MERK: Det siste forsøket på  å sette karakter på denne personen ble ikke lagret ordentlig, så utkastet med karakterene har blitt gjenopprettet. Hvis du vil avbryte disse endringene, bruk "Avbryt"-knappen under.';
$string['rubric'] = 'Rubrikk';
$string['rubricmapping'] = 'Skår for å sette karakter på kartleggingsregler';
$string['rubricmappingexplained'] = 'Det laveste mulige resultatet for denne rubrikken er <b>{$a->minscore} poeng</b> og det vil gjøres om til den laveste tilgjengelige karakteren i denne modulen (som er null, hvis ikke skalaen brukes).
Det høyeste mulige resultatet <b>{$a->maxscore} poeng</b> blir gjort om til den beste karakteren.<br />
Umiddelbare resultater gjøres om respektivt og rundes opp til den nærmeste tilgjengelige karakteren.<br />
Hvis skala brukes i stedet for karakter, blir resultatet gjort om til skalaens elementer som om de var fortløpende hele tall.';
$string['rubricnotcompleted'] = 'Vennligst velg noe for hvert kriterium';
$string['rubricoptions'] = 'Rubrikkvalg';
$string['rubricstatus'] = 'Nåværende rubrikkstatus';
$string['save'] = 'Lagre';
$string['saverubric'] = 'Lagre rubrikk og gjør den klar';
$string['saverubricdraft'] = 'Lagre som utkast';
$string['scorepostfix'] = '{$a}poeng';
$string['showdescriptionstudent'] = 'Vis rubrikkbeskrivelsen til de som skal få karakter';
$string['showdescriptionteacher'] = 'Vis rubrikkbeskrivelsen mens evalueringen pågår';
$string['showremarksstudent'] = 'Vis merknader til de som skal få karakter';
$string['showscorestudent'] = 'Vis poeng for hvert nivå til de som skal få karakter';
$string['showscoreteacher'] = 'Vis poeng for hvert nivå mens evalueringen pågår';
$string['sortlevelsasc'] = 'Sorter nivårekkefølgen:';
$string['sortlevelsasc0'] = 'Synkende rekkefølge - antall poeng';
$string['sortlevelsasc1'] = 'Stigende rekkefølge - antall poeng';
