<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'no', branch 'MOODLE_22_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Godta';
$string['accept_grades'] = 'Godta resultatene fra verktøyet';
$string['accept_grades_admin'] = 'Godta resultatene fra verktøyet';
$string['accept_grades_admin_help'] = 'Oppgi hvorvidt du vil at verktøytilbyderen skal kunne legge til, oppdatere, lese og slette resultater forbundet med denne verktøytypen.

Noen verktøytilbydere støtter resultatrapportering tilbake til Moodle basert på handlinger foretatt inni verktøyet. Dette skaper en mer integrert opplevelse.';
$string['accept_grades_help'] = 'Oppgi hvorvidt du vil at verktøytilbyderen skal kunne legge til, oppdatere, lese og slette resultater forbundet med denne verktøytypen.

Noen verktøytilbydere støtter resultatrapportering tilbake til Moodle basert på handlinger foretatt inni verktøyet. Dette skaper en mer integrert opplevelse.

Vær oppmerksom på at denne innstillingen kan overstyres gjennom verktøykonfigurasjonen.';
$string['action'] = 'Handling';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivitet';
$string['addnewapp'] = 'Aktiver eksternt program';
$string['addserver'] = 'Legg til ny klarert server';
$string['addtype'] = 'Legg til ekstern verktøykonfigurasjon';
$string['allow'] = 'Tillat';
$string['allowinstructorcustom'] = 'Tillat lærere å legge til egendefinerte parametere';
$string['allowsetting'] = 'Tillat å lagre 8K med innstillinger i Moodle';
$string['always'] = 'Alltid';
$string['automatic'] = 'Automatisk, basert på start-URL';
$string['baseurl'] = 'Basis-URL';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI-aktiviteter';
$string['basiclti_base_string'] = 'LTI OAuth-basisstreng';
$string['basiclti_endpoint'] = 'LTI startsendepunkt';
$string['basicltifieldset'] = 'Tilpasset eksempel på feltsett';
$string['basiclti_in_new_window'] = 'Din aktivitet har åpnet i et nytt vindu';
$string['basicltiintro'] = 'Beskrivelse av aktiviteten';
$string['basicltiname'] = 'Navnet på aktiviteten';
$string['basiclti_parameters'] = 'LTI startparametere';
$string['basicltisettings'] = 'Basisinnstillinger for LTI (Learning Tool Interoperability)';
$string['cannot_delete'] = 'Du kan ikke slette denne verktøykonfigurasjonen.';
$string['cannot_edit'] = 'Du kan ikke redigere denne verktøykonfigurasjonen.';
$string['comment'] = 'Kommenter';
$string['configpassword'] = 'Standard passord for eksternt verktøy';
$string['configpreferheight'] = 'Standard foretrukket høyde';
$string['configpreferwidget'] = 'Småprogram starter som standard';
$string['configpreferwidth'] = 'Standard foretrukket bredde';
$string['configresourceurl'] = 'Standard URL for ressurs';
$string['configtoolurl'] = 'Standard URL for eksternt verktøy';
$string['configtypes'] = 'Aktiver LTI-programmer';
$string['courseid'] = 'Kurs ID-nummer';
$string['coursemisconf'] = 'Kurset er feilkonfigurert';
$string['course_tool_types'] = 'Typer kursverktøy';
$string['createdon'] = 'Laget';
$string['curllibrarymissing'] = 'PHP Curl-bibliotek må være installert for å bruke LTI';
$string['custom'] = 'Tilpassede parametere';
$string['custom_config'] = 'Bruker tilpasset verktøykonfigurasjon';
$string['custom_help'] = 'Tilpassede parametere er innstillingene til verktøyleverandøren. Et tilpasset parameter kan for eksempel brukes til å vise en bestemt ressurs fra tilbyder.

Det er trygt å la dette feltet stå som det er, hvis du ikke har fått beskjed om noe annet fra verktøytilbyderen.';
$string['custominstr'] = 'Tilpassede parametere';
$string['debuglaunch'] = 'Feilsøking';
$string['debuglaunchoff'] = 'Feilsøkingmodus av';
$string['debuglaunchon'] = 'Feilsøkingmodus på';
$string['default'] = 'Standard';
$string['default_launch_container'] = 'Standard startbeholder';
$string['default_launch_container_help'] = 'Startbeholderen påvirker hvordan verktøyet vises når det startes fra kurset. Noen startbeholdere gir mer skjermplass til verktøyet, og andre gir en mer integrert opplevelse med Moodle-omgivelsene.

* **Standard** - Bruk startbeholderen som er oppgitt av verktøykonfigurasjonen. * **Innebygd** - Verktøyet vises i det eksisterende Moodle-vinduet. Det vises på en måte som er likt de fleste andre aktivitetstypene. * **Innebygd, uten blokker** - Verktøyet vises i det eksisterende Moodle-vinduet, kun med navigasjonskontrollen på toppen av siden. * **Nytt vindu** - Verktøyet åpner i et nytt vindu, og opptar all ledig plass. Avhengig av nettleser vil det åpne i en ny fane eller et popup-vindu. Det er mulig at nettlesere vil hindre det nye vinduet fra å åpne.';
$string['delegate'] = 'Deleger til lærer';
$string['delete'] = 'Slett';
$string['delete_confirmation'] = 'Er du sikker på at du vil slette denne eksterne verktøykonfigurasjonen?';
$string['deletetype'] = 'Slett ekstern verktøykonfigurasjon';
$string['display_description'] = 'Vis beskrivelsen av aktiviteten når den starter';
$string['display_description_help'] = 'Hvis denne funksjonen er valgt kommer beskrivelsen av aktiviteten (beskrevet over) til å vises over verktøytilbyderens innhold.

Beskrivelsen kan brukes til å skaffe ekstra instruksjoner for programmer som starter verktøyet, men det er ikke påkrevd.

Beskrivelsen blir aldri vist når verktøyets startbeholder er i et nytt vindu.';
$string['display_name'] = 'Vis navnet på aktiviteten når det starter';
$string['display_name_help'] = 'Hvis denne funksjonen er valgt kommer navnet på aktiviteten (angitt over) til å vises over verktøytilbyderens innhold.

Det er mulig at verktøytilbyderen også vil vise tittelen. Dette alternativet kan forhindre at tittelen på aktiviteten blir vist to ganger.

Tittelen blir aldri vist når verktøyets startbeholder er i et nytt vindu.';
$string['domain_mismatch'] = 'Start-URLens domene er ikke i samsvar med verktøykonfigurasjonen.';
$string['donot'] = 'Ikke send';
$string['donotaccept'] = 'Ikke ta imot';
$string['donotallow'] = 'Ikke tillat';
$string['edittype'] = 'Rediger ekstern verktøykonfigurasjon';
$string['embed'] = 'Innebygd';
$string['embed_no_blocks'] = 'Innebygd, uten blokker';
$string['enableemailnotification'] = 'Send epost-varsler';
$string['enableemailnotification_help'] = 'Hvis denne funksjonen er aktivert kommer studentene til å få epost-varsler når deres innleveringer til verktøyet er blitt karaktersatt.';
$string['errormisconfig'] = 'Feilkonfigurert verktøy. Kontakt din Moodle-administrator for å rette opp konfigurasjonen av verktøyet.';
$string['extensions'] = 'Tjenester for utvidelse av LTI';
$string['external_tool_type'] = 'Ekstern verktøytype';
$string['external_tool_type_help'] = 'Hovedhensikten med verktøykonfigurasjon er å sette opp en sikker kommunikasjonskanal mellom Moodle og verktøytilbyderen. Den gir også muligheten for standard konfigurasjon og å sette opp ekstra tjenester som verktøyet tilbyr.

* **Automatisk, basert på start-UR URL** - Denne innstillingen bør brukes i så godt som alle tilfeller. Moodle velger den mest passende verktøykonfigurasjonen basert på start-URLen. Verktøy som er konfigurert av en administrator eller inne i dette kurset vil bli brukt. Når start-URLen er oppgitt gir Moodle tilbakemelding om Moodle gjenkjenner den eller ikke. Hvis Moodle ikke kjenner igjen start-URLen, kan det hende at du må taste inn verktøykonfigurasjonsdetaljene manuelt.
* **En bestemt type verktøy** - Ved å velge en bestemt type verktøy, kan du tvinge Moodle til å bruke den verktøykonfigurasjonen når det kommuniserer med den eksterne verktøytilbyderen. Hvis start-URLen ikke ser ut til å komme fra verktøytilbyderen, vil en advarsel komme opp. I noen tilfeller er det ikke nødvendig å skrive inn noen start-URL når en bestemt type verktøy er angitt (hvis ikke du starter til en bestemt ressurs inne i verktøytilbyderen).
* **Tilpasset konfigurasjon** - For å stille inn på tilpasset verktøykonfigurasjon på bare dette tilfellet, vis Avanserte valg, og skriv inn forbrukerpassordet og den delte hemmeligheten selv. Hvis du ikke har noen forbrukerpassord og delt hemmelighet, kan det være at du kan få dem oppgitt av verktøytilbyderen. Ikke alle verktøy krever forbrukerpassord og delt hemmelighet. I disse tilfellene kan feltene stå blanke.

 ### Redigering av verktøytype

Tre ikoner kan velges etter Nedtrekkslisten med eksterne verktøytyper:

* **Legg til** - Opprett en verktøykonfigurasjon på kursnivå. Alle Eksterne verktøy i dette kurset kan bruke verktøykonfigurasjonen.
* **Rediger** - Velg en verktøytype på kursnivå fra nedtrekksmenyen. Klikk så på dette ikonet. Detaljene i verktøykonfigurasjonen kan redigeres.
* **Slett** - Fjern den valgte verktøytypen på kursnivå.';
$string['external_tool_types'] = 'Eksterne verktøytyper';
$string['failedtoconnect'] = 'Moodle kunne ikke kommunisere med "{$a}"systemet.';
$string['filter_basiclti_configlink'] = 'Konfigurer dine foretrukne portaler og tilhørende passord.';
$string['filter_basiclti_password'] = 'Passord er obligatorisk.';
$string['filterconfig'] = 'LTI-administrasjon';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Bruk en eksisterende konfigurasjon for det feilkonfigurerte tilfellet.';
$string['fixnew'] = 'Ny konfigurasjon.';
$string['fixnewconf'] = 'Angi en ny konfigurasjon for det feilkonfigurerte tilfellet.';
$string['fixold'] = 'Bruk eksisterende';
$string['forced_help'] = 'Denne innstillingen er satt som tvungen i en verktøykonfigurasjon på kurs- eller portalnivå. Du kan ikke endre den fra dette grensesnittet.';
$string['force_ssl'] = 'Tving SSL';
$string['force_ssl_help'] = 'Hvis du velger denne funksjonen, vil alle oppstarter til denne verktøytilbyderen bli tvunget til å bruke SSL.

I tillegg vil alle webtjeneste-forespørsler fra denne verktøytilbyderen bruke SSL.

Hvis du bruker denne funksjonen, vennligst bekreft at denne Moodleportalen og verktøytilbyderen støtter SSL.';
$string['global_tool_types'] = 'Globale verktøytyper';
$string['grading'] = 'Karaktersøking';
$string['icon_url'] = 'Ikon-URL';
$string['icon_url_help'] = 'Ikon-URLen lar deg endre ikonet som vises i kurslisten for denne aktiviteten. I stedet for å bruke standard LTI-ikonet, kan et ikon som formidler typen aktivitet angis.';
$string['id'] = 'ID';
$string['imsroleadmin'] = 'Instruktør, administrator';
$string['imsroleinstructor'] = 'Instruktør';
$string['imsrolelearner'] = 'Elev';
$string['invalidid'] = 'LTI-IDen var feil';
$string['launch_in_moodle'] = 'Startverktøyet i moodle';
$string['launchinpopup'] = 'Startbeholder';
$string['launch_in_popup'] = 'Startverktøyet i en popup';
$string['launchinpopup_help'] = 'Startbeholderen påvirker visningen av verktøyet når det blir åpnet fra kurset. Noen startbeholdere gir mer skjermplass til verktøyet, og andre gir en mer integrert opplevelse med Moodleomgivelsene.


* **Standard** - Bruk startbeholderen som er angitt i verktøykonfigurasjonen. * **Innebygd** - Verktøyet vises inni Moodle-vinduet, på en måte som er lik de fleste andre aktivitetstyper. * **Innebygd, uten blokker** - Verktøyet vises inni Moodle-vinduet, med bare navigasjonskontrollen på toppen av siden. * **Nytt vindu** - Verktøyet åpnes i et nytt vindu som tar opp all tilgjengelig plass. Det vil åpnes i en ny fane eller et popup-vindu, avhengig av nettleseren. Det er mulig at noen nettlesere kan hindre det nye vinduet fra å åpne.';
$string['launchoptions'] = 'Startalternativer';
$string['launch_url'] = 'Start-URL';
$string['launch_url_help'] = 'Start-URLen viser nettadressen til det eksterne verktøyet, og kan inneholde tilleggsopplysninger, som for eksempel ressursen som skal vises. Hvis du er usikker på hva du skal skrive inn som start-URL, vennligst sjekk med verktøytilbyderen for mer informasjon.

Hvis du har valgt en bestemt verktøytype, kan det hende at du ikke trenger å skrive inn noen start-URL. Dette er ofte tilfelle hvis verktøylenken er brukt til å starte inn i verktøytilbyderens system og ikke til å gå til en bestemt ressurs.';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Sett karakter på LTI-aktiviteter';
$string['lti_administration'] = 'LTI-administrasjon';
$string['lti_errormsg'] = 'Verktøyet genererte følgende feilmelding: "{$a}"';
$string['lti:grade'] = 'Sett karakter på LTI-aktiviteter';
$string['lti_launch_error'] = 'En feil oppstod da det eksterne verktøyet ble startet:';
$string['lti_launch_error_tool_request'] = '<p> For å sende en anmodning om at administrator skal fullføre verktøykonfigurasjonen, klikk <a href="{$a->admin_request_url}" target="_top">here</a>. </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Denne feilen kan være et resultat av manglende forbrukernøkkel og delt hemmelighet for verktøytilbyderen. </p> <p> Hvis du har en forbrukernøkkel og delt hemmelighet, kan du skrive det inn når du redigerer tilfellet i det eksterne verktøyet (forsikre deg om at avanserte valg er synlige).<br /> En annen mulighet er å opprette en verktøytilbyderkonfigurasjon på kursnivå <a href="{$a->course_tool_editor}">here</a>. </p>';
$string['lti:manage'] = 'Rediger LTI-aktiviteter';
$string['lti:requesttooladd'] = 'Send et verktøy som skal konfigureres til administrator';
$string['lti_tool_request_added'] = 'Anmodningen om verktøykonfigurasjon er sendt. Det kan hende at du må kontakte en administrator for å fullføre verktøykonfigurasjonen.';
$string['lti_tool_request_existing'] = 'En verktøykonfigurasjon for verktøydomenet har allerede blitt sendt.';
$string['lti:view'] = 'Vis LTI-aktiviteter';
$string['main_admin'] = 'Generell hjelp';
$string['main_admin_help'] = 'Eksterne verktøy gir Moodlebrukere muligheten til å kommunisere med og bruke læringsressurser som hostes eksternt. Gjennom en spesiell startprotokoll gis det eksterne verktøyet tilgang til generell informasjon om brukeren som starter det. Eksempler på informasjon som deles med verktøyet kan være navn på institusjon, kurs-ID, bruker-ID, og annen informasjon som for eksempel brukernavn eller epostadresse.

Verktøytypene som vises på denne siden kan deles opp i tre kategorier:

* **Aktive** - Disse verktøytilbyderne har blitt godkjent og konfigurert av en administrator. De kan brukes i hvilket som helst kurs på denne Moodleinstallasjonen. Hvis en forbrukernøkkel og delt hemmelighet blir fastsatt, etablerer dette et tillitsforhold mellom denne Moodleinstallasjonen og det eksterne verktøyet, som igjen gir en sikker kanal for kommunikasjon.
* **På vent** - Disse verktøytilbyderne har blitt importert som en del av en pakke, men har ikke blitt konfigurert av noen administrator. Lærere kan fortsatt bruke verktøy fra disse tilbyderne hvis de har en forbrukernøkkel og delt hemmelighet, eller hvis forbrukernøkkel/hemmelighet ikke er påkrevd.
* **Avvist** - Disse verktøytilbyderne er merket som tilbydere som en administrator ikke har til hensikt å gjøre tilgjengelige for hele Moodleinstallasjonen. Lærere kan fortsatt bruke verktøy fra disse tilbyderne hvis de har en forbrukernøkkel og delt hemmelighet, eller hvis forbrukernøkkel/hemmelighet ikke er påkrevd.';
$string['miscellaneous'] = 'Diverse';
$string['misconfiguredtools'] = 'Feilkonfigurerte verktøy funnet';
$string['missingparameterserror'] = 'Denne siden er feilkonfigurert: "{$a}"';
$string['module_class_type'] = 'Modultype i Moodle';
$string['modulename'] = 'Eksternt verktøy';
$string['modulename_help'] = 'Eksterne verktøy gir Moodlebrukere muligheten til å kommunisere med/bruke læringsressurser og aktiviteter på andre nettsider. Et eksternt verktøy kan for eksempel gi tilgang til en ny aktivitettype eller læringsmateriell fra et forlag.

For å sette opp et eksternt verktøy trenger du en tilbyder som støtter LTI (Learning Tools Interoperability). Hvis du finner en tilbyder som støtter LTI skal de kunne gi deg instruksjoner for hvordan det eksterne verktøyet skal konfigureres. Verktøytyper som har blitt konfigurert av en portaladministrator vil også være tilgjengelige for bruk.

Eksterne verktøy er forskjellig fra URL-ressurser på mange måter:
* **Kontekstbevisst** - Eksterne verktøy har tilgang til informasjon om brukeren som startet verktøyet, for eksempel institusjon, kurs, navn og annen informasjon.
* **Dyp integrasjon** Eksterne verktøy støtter lesing, oppdatering og sletting av karakterer som er forbundet med aktiviteten. Flere integrasjonspunkter er planlagt for fremtidige utgaver.
* **Sikkerhet** Eksterne verktøykonfigurasjoner skaper et tillitsforhold mellom Moodle og verktøytilbyderen og muliggjør sikker kommunikasjon dem i mellom.';
$string['modulenameplural'] = 'basicltis';
$string['modulenamepluralformatted'] = 'LTI-forekomster';
$string['never'] = 'Aldri';
$string['new_window'] = 'Nytt vindu';
$string['noattempts'] = 'Ingen forsøk har blitt gjort på dette verktøyet.';
$string['no_lti_configured'] = 'Det er ingen aktive konfigurerte Eksterne Verktøy';
$string['no_lti_pending'] = 'Det er ingen Eksterne Verktøy på vent';
$string['no_lti_rejected'] = 'Det er ingen avviste Eksterne Verktøy';
$string['noltis'] = 'Det er ingen LTI-forekomster';
$string['noservers'] = 'Ingen servere funnet';
$string['notypes'] = 'Det er for øyeblikket ingen LTI-verktøyoppsett i Moodle. Klikk på Installer-lenken ovenfor for å legge til noen.';
$string['noviewusers'] = 'Ingen brukere med tillatelse til å bruke dette verkøyet ble funnet.';
$string['optionalsettings'] = 'Valgfrie innstillinger';
$string['organization'] = 'Informasjon om organisasjonen';
$string['organizationdescr'] = 'Beskrivelse av organisasjonen';
$string['organizationid'] = 'Organisasjonens ID';
$string['organizationid_help'] = 'En unik ID for denne Moodleinstallasjonen. Vanligvis brukes DNS-navnet til organisasjonen (domain name system).

Hvis du lar dette feltet stå tomt, vil vertsnavnet på Moodleportalen brukt som standardverdi.';
$string['organizationurl'] = 'Organisasjonens URL';
$string['organizationurl_help'] = 'Basis-URLen til denne Moodleinstallasjonen.

Hvis du lar dette feltet stå tomt, vil en standardverdi basert på portalkonfigurasjonen bli brukt.';
$string['pagesize'] = 'Antall innleveringer som vises på hver side';
$string['password'] = 'Delt hemmelighet';
$string['password_admin'] = 'Delt hemmelighet';
$string['password_admin_help'] = 'Den delte hemmeligheten kan betraktes som et passord som skal brukes til å autentisere tilgang til verktøyet. Det skal oppgis sammen med forbrukernøkkelen fra verktøytilbyderen.

Det kan være at verktøy som ikke er avhengig av sikker kommunikasjon fra Moodle og som ikke gir tilleggstjenester (som for eksempel karakterrapportering) ikke krever en delt hemmelighet.';
$string['password_help'] = 'For forhåndskonfigurerte verktøy er det ikke nødvendig å skrive inn noen delt hemmelighet her, siden den delte hemmeligheten vil bli oppgitt som en del av konfigureringsprosessen.

Dette feltet skal fylles ut hvis du skal lage en lenke til en verktøytilbyder som ikke allerede er konfigurert.
Hvis verktøytilbyderen skal brukes mer enn en gang i dette kurset er det en god ide å legge til en kursverktøykonfigurasjon.

Den delte hemmeligheten kan betraktes som et passord som brukes til å autentisere tilgang til verktøyet. Det skal oppgis sammen med forbrukernøkkelen fra verktøytilbyderen.

Det kan være at verktøy som ikke trenger sikker kommunikasjon fra Moodle og som ikke tilbyr tilleggstjenester (som for eksempel karakterrapportering) ikke krever noen delt hemmelighet.';
$string['pending'] = 'På vent';
$string['pluginadministration'] = 'LTI-administrasjon';
$string['pluginname'] = 'LTI';
$string['preferheight'] = 'Foretrukket høyde';
$string['preferwidget'] = 'Foretrekker start av småprogram (Widget Launch)';
$string['preferwidth'] = 'Foretrukket bredde';
$string['press_to_submit'] = 'Trykk for å starte denne aktiviteten';
$string['privacy'] = 'Personvern';
$string['quickgrade'] = 'Tillat rask karaktersetting';
$string['quickgrade_help'] = 'Hvis denne funksjonen er aktivert, kan det legges til karakter på flere verktøy på en side. Legg til karakterer og kommentarer og klikk så på knappen "Lagre alle mine tilbakemeldinger" for å lagre alle endringene på siden.';
$string['redirect'] = 'Om noen sekunder vil du bli omdirigert. Hvis ikke dette skjer, må du trykke på knappen.';
$string['reject'] = 'Avvis';
$string['rejected'] = 'Avvist';
$string['resource'] = 'Ressurs';
$string['resourcekey'] = 'Forbrukernøkkel';
$string['resourcekey_admin'] = 'Forbrukernøkkel';
$string['resourcekey_admin_help'] = 'Forbrukernøkkelen kan betraktes som et brukernavn som brukes til å autentisere tilgang til verktøyet. Det kan brukes av verktøytilbyderen for å identifisere Moodleportalen som brukerene starter verktøyet fra.


Forbrukernøkkelen får du oppgitt av verktøytilbyderen.Det varierer fra verktøytilbyder til verktøytilbyder hvordan du får tak i forbrukernøkkelen. Noen ganger kan det være en automatisk prosess, andre ganger er det nødvendig å opprette en dialog med verktøytilbyderen.

Det kan være at verktøy som ikke trenger sikker kommunikasjon fra Moodle og som ikke tilbyr tilleggstjenester (som for eksempel karakterrapportering) ikke krever noen ressursnøkkel.';
$string['resourcekey_help'] = 'For forhåndskonfigurerte verktøy er det ikke nødvendig å skrive inn noen forbrukernøkkel her, siden forbrukernøkkelen vil bli oppgitt som en del av konfigureringsprosessen.

Dette feltet skal fylles ut hvis du skal lage en lenke til en verktøytilbyder som ikke allerede er konfigurert.
Hvis verktøytilbyderen skal brukes mer enn en gang i dette kurset er det en god ide å legge til en kursverktøykonfigurasjon.

Forbrukernøkkelen kan betraktes som et brukernavn som brukes til å autentisere tilgang til verktøyet. Det kan brukes av verktøytilbyderen for å identifisere Moodleportalen som brukerene starter verktøyet fra.

Forbrukernøkkelen får du oppgitt av verktøytilbyderen. Det varierer fra verktøytilbyder til verktøytilbyder hvordan du får tak i forbrukernøkkelen. Noen ganger kan det være en automatisk prosess, andre ganger er det nødvendig å opprette en dialog med verktøytilbyderen.

Det kan være at verktøy som ikke trenger sikker kommunikasjon fra Moodle og som ikke tilbyr tilleggstjenester (som for eksempel karakterrapportering) ikke krever noen ressursnøkkel.';
$string['resourceurl'] = 'Ressurs-URL';
$string['return_to_course'] = 'Klikk <a href="{$a->link}" target="_top">her</a> for å gå tilbake til kurset.';
$string['saveallfeedback'] = 'Lagre alle tilbakemeldingene mine';
$string['secure_icon_url'] = 'Sikker ikon-URL';
$string['secure_icon_url_help'] = 'Likner på ikon-URL, men brukes hvis brukeren får/har sikker adgang til Moodle gjennom SSL. Hovedhensikten med dette feltet er å forhindre nettleseren i å advare brukeren hvis den underliggende siden oppfordrer til å vise et usikkert bilde, når siden er gjort tilgjengelig over SSL.';
$string['secure_launch_url'] = 'Sikker start-URL';
$string['secure_launch_url_help'] = 'Veldig lik start-URL, men brukes i stedet for start-URLen hvis det er nødvendig med høy sikkerhet. Moodle bruker den sikre start-URLen i stedet for start-URLen hvis tilgangen til Moodleportalen er gjennom SSL, eller hvis verktøykonfigurasjonen er satt til å alltid starte gjennom SSL.

Start-URLen kan også settes til en https-adresse for å tvinge start gjennom SSL. Dette feltet kan også stå tomt.';
$string['send'] = 'Send';
$string['setdefault'] = 'Angi en standardverdi';
$string['setupbox'] = 'LTI-verktøyoppsettboks';
$string['setupoptions'] = 'Valg for oppsett';
$string['share_email'] = 'Oppgi navnet til brukeren (som starter verktøyet) til verktøyet';
$string['share_email_admin'] = 'Oppgi navnet til brukeren (som starter verktøyet) til verktøyet';
$string['share_email_admin_help'] = 'Angi hvorvidt epostadressen til brukeren som starter verktøyet skal oppgis til verktøytilbyderen.
Det kan være at verktøytilbyderen trenger epostadressene til personene som starter verktøyet for å kunne skille mellom brukere med samme navn, eller sende eposter til brukere, basert på handlinger inne i verktøyet.';
$string['share_email_help'] = 'Angi hvorvidt epostadressen til brukeren som starter verktøyet skal oppgis til verktøytilbyderen.
Det kan være at verktøytilbyderen trenger epostadressene til personene som starter verktøyet for å kunne skille mellom brukere med samme navn, eller sende eposter til brukere, basert på handlinger inne i verktøyet.

Vær oppmerksom på at denne innstillingen kan overstyres i verktøykonfigurasjonen.';
$string['share_name'] = 'Oppgi navnet til personen som starter verktøyet til verktøyet.';
$string['share_name_admin'] = 'Oppgi navnet til personen som starter verktøyet til verktøyet.';
$string['share_name_admin_help'] = 'Angi hvorvidt det fulle navnet til brukeren som starter verktøyet skal oppgis til verktøytilbyderen.
Det kan være at verktøytilbyderen trenger navnene til personene som starter verktøyet for å kunne vise meningsfull informasjon inne i verktøyet.';
$string['share_name_help'] = 'Angi hvorvidt det fulle navnet til brukeren som starter verktøyet skal oppgis til verktøytilbyderen.
Det kan være at verktøytilbyderen trenger navnene til personene som starter verktøyet for å kunne vise meningsfull informasjon inne i verktøyet.

Vær oppmerksom på at denne innstillingen kan overstyres i verktøykonfigurasjonen.';
$string['share_roster'] = 'Gi verktøyet tilgang til dette kursets liste over brukere';
$string['share_roster_admin'] = 'Verktøyet kan ha tilgang til listen over brukere';
$string['share_roster_admin_help'] = 'Angi om verktøyet skal få tilgang til listen over brukere som er påmeldt kurset.';
$string['share_roster_help'] = 'Angi om verktøyet skal få tilgang til listen over brukere som er påmeldt kurset.

Vær oppmerksom på at denne innstillingen kan overstyres i verktøykonfigurasjonen.';
$string['show_in_course'] = 'Vis verktøytypen når verktøyinstanser blir opprettet.';
$string['show_in_course_help'] = 'Hvis det er valgt kommer denne verktøykonfigurasjonen til å komme opp i "Ekstern verktøytype"-nedtrekksmenyen når lærere konfigurerer verktøy inni kurs.

I de fleste tilfelller trenger ikke denne funksjonen å være valgt. Lærere kan bruke denne verktøykonfigurasjonen basert på at start-URLen samsvarer med Verktøyets basis-URL, som er den foretrukne metoden.

Det eneste tilfellet denne funksjonen burde velges er når verktøykonfigurasjonen er kun ment for Single Sign On: For eksempel, hvis oppstarten av verktøytilbyderen kun tar brukeren til en destinasjonsside i stedet for til en bestemt ressurs.';
$string['size'] = 'Størrelseparametere';
$string['submission'] = 'Innlevering';
$string['toggle_debug_data'] = 'Bytte om på feilsøkingsdata';
$string['tool_config_not_found'] = 'Fant ingen verktøykonfigurasjon for denne URLen.';
$string['tool_settings'] = 'Verktøyinnstillinger';
$string['toolsetup'] = 'Ekstern verktøykonfigurasjon';
$string['toolurl'] = 'Verktøyets basis-URL';
$string['toolurl_help'] = 'Verktøyets basis-URL brukes til å matche verktøyets start-URL med den rette verktøykonfigurasjonen. Å sette http(s) foran URLen er valgfritt.

I tillegg brukes basis-URLen som start-URL hvis en start-URL ikke er angitt i den eksterne verktøyinstansen.

<table> <thead> <tr> <td> <b>Base URL</b> </td> <td> <b>Matches</b> </td> </tr> </thead> <tbody> <tr> <td> tool.com </td> <td> tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes </td> </tr> <tr> <td> www.tool.com/quizzes </td> <td> tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes </td> </tr> <tr> <td> quiz.tool.com </td> <td> quiz.tool.com, quiz.tool.com/take.php?id=10 </td> </tr> </tbody> </table>

Hvis to forskjellige verktøykonfigurasjoner er for samme domene, brukes den som passer best.';
$string['typename'] = 'Navn på verktøyet';
$string['typename_help'] = 'Navnet på verktøyet brukes til å identifisere verktøytilbyderen inne i Moodle. Navnet som skrives inn kommer til å være synlig for lærere når eksterne verktøy blir lagt til inni kurs.';
$string['types'] = 'Typer';
$string['update'] = 'Oppdatering';
$string['using_tool_configuration'] = 'Bruker verktøykonfigurasjon:';
$string['validurl'] = 'Gyldig URL må starte med http(s)://';
$string['viewsubmissions'] = 'Vis innleveringer og karakterskjermbildet';
