<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'no', branch 'MOODLE_22_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Tilgjengelighet';
$string['displayname'] = 'Navn på modul';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlighted'] = 'Ingen moduler krever din oppmerksomhet under denne oppgraderingen';
$string['nonehighlightedinfo'] = 'Vis listen over alle installerte moduler likevel';
$string['noneinstalled'] = 'Ingen moduler av denne typen er installert';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->component} ({$a->version})';
$string['pluginchecknotice'] = 'Denne siden viser plugins som kan trenge din oppmerksomhet i løpet av oppgraderingen. Uthevede elementer er blant annet nye plugins som er i ferd med å bli installert, oppdaterte plugins som er i ferd med å bli oppgradert og eventuelle manglende plugins. Bidratte plugins er også uthevet. Det er anbefalt at du sjekker om nyere versjoner av bidratte plugins er tilgjengelig, og at du oppdaterer kildekoden deres før du fortsetter med denne Moodleoppgraderingen.';
$string['plugindisable'] = 'Deaktiver';
$string['plugindisabled'] = 'Deaktivert';
$string['pluginenable'] = 'Aktiver';
$string['pluginenabled'] = 'Aktivert';
$string['requiredby'] = 'Kreves av: {$a}';
$string['requires'] = 'Krever';
$string['rootdir'] = 'Katalog';
$string['settings'] = 'Innstillinger';
$string['showall'] = 'Last alle plugins på nytt og vis dem';
$string['somehighlighted'] = 'Antall plugins som trenger din oppmerksomhet i løpet av denne oppgraderingen: {$a}';
$string['somehighlightedinfo'] = 'Vis hele oversikten over installerte plugins';
$string['source'] = 'Kilde';
$string['sourceext'] = 'Filtype';
$string['sourcestd'] = 'Standard';
$string['status'] = 'Status';
$string['status_delete'] = 'Skal slettes';
$string['status_downgrade'] = 'Høyere versjon allerede installert!';
$string['status_missing'] = 'Mangler fra disk';
$string['status_new'] = 'Skal installeres';
$string['status_nodb'] = 'Ingen database';
$string['status_upgrade'] = 'Skal oppgraderes';
$string['status_uptodate'] = 'Oppdatert';
$string['systemname'] = 'ID';
$string['type_auth'] = 'Autentiseringsmetode';
$string['type_auth_plural'] = 'Autentiseringsmoduler';
$string['type_block'] = 'Blokk';
$string['type_block_plural'] = 'Blokker';
$string['type_coursereport'] = 'Kursrapporter';
$string['type_coursereport_plural'] = 'Kursrapporter';
$string['type_editor'] = 'Editor';
$string['type_editor_plural'] = 'Editorer';
$string['type_enrol'] = 'Påmeldingsmetode';
$string['type_enrol_plural'] = 'Påmeldingsmetoder';
$string['type_filter'] = 'Filter';
$string['type_filter_plural'] = 'Tekstfiltre';
$string['type_format'] = 'Kursformat';
$string['type_format_plural'] = 'Kursformat';
$string['type_gradeexport'] = 'Karaktereksportmetode';
$string['type_gradeexport_plural'] = 'Karaktereksportmetoder';
$string['type_gradeimport'] = 'Karakterimportmetode';
$string['type_gradeimport_plural'] = 'Karakterimportmetoder';
$string['type_gradereport'] = 'Karakterbokrapport';
$string['type_gradereport_plural'] = 'Karakterbokrapporter';
$string['type_gradingform'] = 'Avansert karaktersettingsmetode';
$string['type_gradingform_plural'] = 'Avanserte karaktersettingsmetoder';
$string['type_local'] = 'Lokal plugin';
$string['type_local_plural'] = 'Lokal plugin';
$string['type_message'] = 'Meldingsprosessor';
$string['type_message_plural'] = 'Meldingsprosessorer';
$string['type_mnetservice'] = 'MNet-tjeneste';
$string['type_mnetservice_plural'] = 'MNet-tjenester';
$string['type_mod'] = 'Aktivitetsmodul';
$string['type_mod_plural'] = 'Aktivitetsmoduler';
$string['type_plagiarism'] = 'Plagiatbeskyttelse';
$string['type_plagiarism_plural'] = 'Plugins for plagiatkontroll';
$string['type_portfolio'] = 'Portefølje';
$string['type_portfolio_plural'] = 'Porteføljer';
$string['type_profilefield'] = 'Profil-felttype';
$string['type_profilefield_plural'] = 'Profil-felttyper';
$string['type_qbehaviour'] = 'Spørsmålsoppførsel';
$string['type_qbehaviour_plural'] = 'Spørsmåloppførsler';
$string['type_qformat'] = 'Import/eksportformat for spørsmål';
$string['type_qformat_plural'] = 'Import/eksportformat for spørsmål';
$string['type_qtype'] = 'Spørsmålstype';
$string['type_qtype_plural'] = 'Spørsmålstyper';
$string['type_report'] = 'Portalrapport';
$string['type_report_plural'] = 'Rapporter';
$string['type_repository'] = 'Filområde';
$string['type_repository_plural'] = 'Oppbevaringssteder';
$string['type_theme'] = 'Tema';
$string['type_theme_plural'] = 'Tema';
$string['type_tool'] = 'Administratorverktøy';
$string['type_tool_plural'] = 'Administratorverktøy';
$string['type_webservice'] = 'Protokoll for nettjenester';
$string['type_webservice_plural'] = 'Protokoller for nettjenester';
$string['uninstall'] = 'Fjern';
$string['version'] = 'Versjon';
$string['versiondb'] = 'Nåværende versjon';
$string['versiondisk'] = 'Ny versjon';
